This version is outdated! Click here to see latest
Npms_big

gulp

3.9.0

The streaming build system

Critical or Security advisories for 3.9.0

This version doesn't have any advisory. Want to report one?

Changelog for 3.9.0

/iojs problems - add node 0.12 and iojs to travis - update dependencies (liftoff, v8flags) - documentation tweaks

Dependencies for 3.9.0

Name Requirement Status
^1.0.0

^1.0.0

^2.7.0

^0.0.1

^3.0.0

^3.0.0

^0.6.2

^0.3.0

~1.12.0

^2.5.0

Display all

My projects using gulp

Name Locked version Requirement
You should be logged in to see which of your projects use gulp.